Subject: Re: Another request...
From: Joe Angell <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 15 Dec 1995 15:15:02 -0500

> had an option to view either quick wireframe or full color 
> OpenGL with a keyboard toggle,
> 
> was a sizeable window with gadgets so you could maximize the 
> window when you wanted a really good look,
> 
> but most important of all, while the window was displaying the 
> object, you would have the option of either a) closing the 
> window or b)opening in "browser" mode, which would scan the 
> current directory and list all Lightwave objects contained 
> therein, and enable you to use the cursor keys to highlight the 
> objects one at a time which would of course show a small view of 
> each object as the highlight bar stopped at each.
> 
> That's not asking for too much is it?     8^)
> 
> I can't be the only one that would cough up some bucks for such 
> a useful utility!

I would like to see this as well, as a file-requester plug-in.  'Course, 
I want to see it for the Amiga, too (I'm happy with hidden line removed 
previews). :)

-- Joe